img {

	max-width: 100%;

	display: block;

	height: auto;

	margin: auto

}



.hidden {

	overflow: hidden;

	display: none;

	visibility: hidden

}



section h3 {

	line-height: 40px

}



section#or-banner {

	text-align: center;

	height: 590px;

	display: flex;

	align-items: center;

	background-size: cover;

	background-position: center;

	padding: 0

}



section#or-banner h1 {

	color: #000;

	letter-spacing: -1.5px

}



section#or-banner p {

	font-size: 30px;

	padding: 0 20%;

	margin-bottom: 35px

}



section#or-banner p:last-child {

	margin-bottom: 0

}



a.or-getstarted {

	font-size: 21px;

	line-height: 49px;

	padding: 0 40px;

	border: 3px solid #e71818;

	display: inline-block;

	color: #e71818;

	font-family: 'Proxima Nova';
	font-weight: 700;

	text-transform: uppercase;

	cursor: pointer

}



.or-section2-text {

	padding: 90px 0 90px 50px

}



.or-section2-text p {

	font-size: 26px;

	line-height: 34px;

	font-family: 'Proxima Nova';
	font-weight: 700;

	margin-bottom: 0

}



.or-section2-text p a {

	font-size: 16px;

	color: #e71818

}



.or-section2-img {

	position: absolute;

	left: 0;

	height: 100%;

	background-size: cover;

	background-position: center

}



.or-section2-img:before {

	content: '';

	position: absolute;

	display: block;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

	background-color: rgba(57, 57, 57, .3)

}



section#or-section2 {

	position: relative;

	padding: 0

}



.or-section-title h4,

section h4 {

	font-size: 21px;

	font-family: 'Proxima Nova';

}



.or-section-title h4 {

	line-height: 90px;

	margin-bottom: 0

}



.or-section-title {

	text-align: center;

	margin-bottom: 20px

}



section {

	padding: 70px 0

}



section#or-section3 {

	background-color: #f5f5f5;

	background-image: url(../images/or-graph-bg.png);

	background-position: bottom;

	background-size: 100%;

	background-repeat: no-repeat

}



.or-section3-box h5 {

	font-size: 17px;

	font-family: 'Proxima Nova';
	font-weight: 700;

	margin: 25px 0;

	line-height: 24px;

	text-transform: none

}



.or-section3-wrapper {

	display: flex;

	justify-content: center;

	margin-top: 50px

}



.or-section3-boxwrap {

	max-width: 315px

}



.or-section3-box {

	background-color: #fff;

	border-top: 2px solid #e71818;

	text-align: center;

	box-shadow: 0 0 19px 4px #f1ecec;

	padding: 0 20px 50px;

	position: relative;

	margin: 0 -10px

}



.or-icon-wrap {

	width: 102px;

	height: 107px;

	background-image: url(../images/growth-bg.png);

	line-height: 107px;

	background-size: cover;

	margin: -50px auto 0;
	

}



.or-icon-wrap img {

	display: inline-block;

	max-height: 45px

}



.or-section3-text p {

	font-size: 16px;

	line-height: 24px;

	margin-bottom: 0;

	min-height: 384px

}



.or-section3-box:before {

	width: 25px;

	height: 25px;

	content: '';

	background-color: #e71818;

	display: block;

	float: right;

	margin-right: -20px

}



.or-section3-box:after {

	content: '';

	width: 10px;

	height: 10px;

	display: block;

	position: absolute;

	right: 10px;

	top: 7px;

	border-right: 2px solid #fff;

	border-bottom: 2px solid #fff;

	transform: rotate(-45deg);

	-webkit-transform: rotate(-45deg);

	-moz-transform: rotate(-45deg);

	-ms-transform: rotate(-45deg);

	-o-transform: rotate(-45deg)

}



.or-section3-bottomimage {

	margin-top: 70px;

	text-align: center

}



.or-section3-bottomimage img {

	margin-bottom: 50px

}



.or-section4-img,

.or-section6-img {

	position: absolute;

	top: 0;

	right: 0;

	padding: 70px 0;

	height: 100%;

	display: flex

}



section#or-section4 {

	position: relative;

	display: flex;

	align-items: center;

	padding: 190px 0

}



section#or-section4:after,

section#or-section4:before {

	content: '';

	width: 500px;

	height: 500px;

	position: absolute;

	display: block;

	left: -350px;

	border-radius: 100%;

	bottom: 0;

	border: 5px solid #eeee;

	z-index: -1

}



section#or-section4:after {

	left: auto;

	bottom: auto;

	top: 0;

	right: -300px

}



section#or-section5 {

	background-color: #f5f5f5;

	background-image: url(../images/or-section5-bg.png);

	background-size: 100%;

	background-repeat: no-repeat;

	background-position: center

}



.or-section5-box {

	background-color: #fff;

	padding: 25px 20px;

	display: flex;

	margin: 0 -10px;

	margin-bottom: 10px

}



.or-section5-box h5 {

	font-size: 21px;

	font-family: 'Proxima Nova';
	font-weight: 700;

	text-transform: none;

	letter-spacing: normal;

	margin-bottom: 15px;

	line-height: 21px

}



.or-section5-icon img {

	max-width: initial

}



.or-section5-text {

	padding-left: 20px;

	min-height: 141px

}



.or-section5-text p {

	font-size: 16px;

	line-height: 21px;

	margin-bottom: 0

}



.or-nowrap,

.or-pricing-bottom {

	display: block;

	text-align: center

}



.or-addition-info,

.or-nowrap,

.or-pricing-bottom {

	margin-top: 70px

}



.or-redbtn a.or-getstarted,

.or-section4-text a.or-getstarted,

.or-section6-text a.or-getstarted {

	background-color: #e71818;

	color: #fff

}



.or-section4-text a.or-getstarted,

.or-section6-text a.or-getstarted {

	margin-top: 40px

}



.or-redbtn a.or-getstarted:hover,

.or-section4-text a.or-getstarted:hover,

.or-section6-text a.or-getstarted:hover {

	background-color: transparent;

	color: #e71818

}



section#or-section6 {

	position: relative;

	padding: 150px 0

}



.or-section6-img {

	padding: 0 15px

}



section#or-section8_new {

	background-image: url(../images/stories-bg.png);

	background-size: cover;

	background-position: center;

	background-color: #f5f5f5;

	padding: 60px 0 100px 0

}



.or-stories-author p {

	font-size: 16px;

	line-height: 21px

}



.or-stories-author p span {

	font-family: 'Proxima Nova';
	font-weight: 700;

	display: block;

	margin-bottom: 5px

}



.or-stories-author {

	text-align: center

}



.or-stories-text p {

	font-size: 21px;

	line-height: 30px;

	letter-spacing: .4px

}



.or-stories-text {

	padding: 0 10%;

	text-align: center;

	margin-bottom: 35px

}



.or-stories-text p:after,

.or-stories-text p:before {

	content: '';

	width: 17px;

	height: 19px;

	background-image: url(../images/para-quote.png);

	display: inline-block;

	background-repeat: no-repeat;

	margin-right: 15px

}



.or-stories-text p:after {

	margin-left: 15px;

	margin-right: 0;

	transform: rotate(180deg);

	-webkit-transform: rotate(180deg);

	-moz-transform: rotate(180deg);

	-ms-transform: rotate(180deg);

	-o-transform: rotate(180deg)

}



.or-authorimg {

	width: 75px;

	height: 75px;

	border: 5px solid #fff;

	border-radius: 100%;

	margin: 0 auto 15px;

	background-color: #fff;

	line-height: 75px;

	overflow: hidden

}



.or-stories-video {

	width: 120px;

	height: 120px;

	display: inline-block;

	border: 5px solid #000;

	border-radius: 100%;

	position: relative;

	cursor: pointer;

	margin-bottom: 35px

}



.or-stories-video svg {

	position: absolute;

	top: 0;

	bottom: 0;

	left: 0;

	right: 0;

	margin: auto;

	stroke: #000;

	stroke-width: 5px;

	fill: none;

	stroke-linecap: round;

	stroke-linejoin: round;

	-webkit-stroke: #000;

	-webkit-stroke-width: 5px;

	-webkit-fill: none;

	-webkit-stroke-linecap: round;

	-webkit-stroke-linejoin: round;

	-moz-stroke: #000;

	-moz-stroke-width: 5px;

	-moz-fill: none;

	-moz-stroke-linecap: round;

	-moz-stroke-linejoin: round;

	-ms-stroke: #000;

	-ms-stroke-width: 5px;

	-ms-fill: none;

	-ms-stroke-linecap: round;

	-ms-stroke-linejoin: round

}



section#or-section8 {

	background-image: url(../images/stories-bg.png);

	background-position: center bottom;

	background-repeat: no-repeat

}



.or-section8-top-text p {

	font-size: 21px;

	line-height: 30px

}



.or-section8-top-text {

	text-align: center;

	padding: 0 94px

}



.or-pricing-wrap {

	display: flex;

	align-items: center;

	align-content: center;

	justify-content: center;

	margin-top: 75px

}



.or-pricingbox {

	max-width: 165px;

	text-align: center;

	border-right: 2px solid #fff

}



.or-pricing-text {

	font-size: 14px;

	height: 135px;

	justify-content: center;

	display: flex;

	align-items: center;

	padding: 0 11px;

	position: relative

}



.or-pricing-amnt {

	height: 130px;

	font-size: 21px;

	font-family: 'Proxima Nova';
	font-weight: 700;

	color: #fff;

	background-color: #000;

	display: flex;

	align-items: center;

	justify-content: center;

	padding: 0 15px;

	position: relative

}



.or-pricingbox:last-child {

	border-right: none;

	max-width: 330px

}



.or-pricingbox:nth-child(odd) .or-pricing-text {

	border-top: 2px solid #000;

	background-color: #f2f2f2

}



.or-pricingbox:nth-child(even) .or-pricing-text {

	border-top: 2px solid #e71818

}



.or-pricingbox:nth-child(odd) .or-pricing-text:after {

	content: '';

	width: 20px;

	height: 20px;

	position: absolute;

	display: block;

	border-top: 12px solid transparent;

	border-bottom: 12px solid #000;

	border-left: 10px solid transparent;

	border-right: 10px solid transparent;

	bottom: 0

}



.or-pricingbox:nth-child(even) .or-pricing-amnt:after {

	content: '';

	width: 20px;

	height: 20px;

	position: absolute;

	display: block;

	border-top: 12px solid #fff;

	border-bottom: 12px solid transparent;

	border-left: 10px solid transparent;

	border-right: 10px solid transparent;

	top: 0

}



section#or-section9 .or-section-title {

	padding: 0 8%

}



.or-section9-box {

	border: 2px solid #fff;

	box-shadow: 0 0 30px -5px #ccc;

	margin: 0 -7px;

	position: relative;

	height: 200px;

	background-size: cover

}



.or-addition-info p {

	font-size: 24px;

	line-height: 22px;

	margin-bottom: 35px

}



.or-addition-info {

	text-align: center;

	margin-top: 70px

}



.or-casestudy-overlay {

	position: absolute;

	width: 100%;

	height: 100%;

	background-color: rgba(0, 0, 0, .58);

	top: 0;

	left: 0;

	display: flex;

	align-items: center;

	justify-content: center;

	opacity: 0

}



.or-section9-box:hover .or-casestudy-overlay {

	opacity: 1;

	transition: .3s

}



.or-casestudy-overlay a {

	border: 2px solid #fff;

	line-height: 56px;

	padding: 0 40px;

	color: #fff;

	text-transform: uppercase

}



.or-casestudy-overlay a:hover {

	background-color: #fff;

	color: #000

}



section#or-section10 {

	background-color: #f5f5f5

}



.or-section-title h6 {

	font-size: 21px

}



.or-section-title p {

	font-size: 16px

}



.or-section10-box {

	background-color: #fff;

	box-shadow: 0 0 30px -5px #ccc;

	padding: 20px 20px;

	text-align: center;

	margin: 0 -7px;

	border-top: 3px solid #e71818

}



.or-section10-box h5 {

	font-size: 21px;

	font-family: 'Proxima Nova';
	font-weight: 700;

	text-transform: unset;

	line-height: 21px;

	margin-bottom: 18px

}



.or-section10-box p {

	font-size: 16px;

	line-height: 21px;

	margin-bottom: 0

}



.or-section10-box img {

	max-height: 60px

}



.or-section10-box img {

	margin-bottom: 20px

}



.or-section10-box p:last-child {

	min-height: 275px

}



.or-section10-addinfo {

	text-align: center;

	margin-top: 70px

}



.or-section10-addinfo p {

	font-size: 16px

}



a.or-getstarted:hover {

	background-color: #e71818;

	color: #fff

}



#callsetup .modal-dialog,

.storyvideo-pop .modal-dialog {

	width: 845px;

	display: flex;

	top: 20%

}



#callsetup .modal-dialog .modal-content,

.storyvideo-pop .modal-dialog .modal-content {

	padding: 40px;

	border: none;

	border-radius: 0

}



#callsetup .modal-dialog .modal-content .close,

.storyvideo-pop .modal-dialog .modal-content .close {

	position: absolute;

	width: 35px;

	height: 35px;

	background-color: #e71818;

	opacity: 1;

	color: #fff;

	font-weight: 400;

	text-shadow: none;

	top: 0;

	right: -35px

}



#callsetup input {

	background-color: #f8f8f8;

	border: none;

	box-shadow: none;

	line-height: 40px;

	height: 40px;

	color: #acabab;

	margin-bottom: 20px

}



#callsetup input[type=submit] {

	color: #fff;

	background-color: #e71818;

	border: 2px solid #e71818;

	padding: 0 35px;

	line-height: 50px;

	height: 50px;

	text-transform: uppercase;

	font-size: 16px;

	margin-bottom: 0;

	font-family: levenim-bold

}



#callsetup input[type=submit]:hover {

	background-color: transparent;

	color: #e71818

}



.or-callform {

	padding-right: 0;

	padding-left: 45px

}



.or-personside h5 {

	font-size: 18px;

	font-family: 'Proxima Nova';
	font-weight: 700;

	text-transform: none;

	margin-bottom: 0;

	line-height: 35px;

	letter-spacing: normal

}



.or-personside p {

	font-size: 12px

}



.or-personside {

	text-align: center;

	padding-right: 45px;

	padding-left: 0

}



.or-personinfo {

	margin-top: 10px

}



.new_test {

	padding: 0

}



.new_test {

	padding: 0 45px

}



.new_test_lf {

	padding: 0

}



.new_test_rg {

	padding: 0 0 0 65px

}



.test_txt {

	padding: 0

}



.test_txt p {

	padding: 0;

	font-size: 18px;

	line-height: 28px;

	letter-spacing: .4px;

	color: #000

}



.test_txt h4 {

	padding: 70px 0 0 0;

	color: #000;

	font-family: 'Proxima Nova';
	font-weight: 700;

	font-size: 14px

}



.test_txt h5 {

	padding: 0;

	color: #000;

	font-size: 14px;

	line-height: 21px;

	margin-bottom: 0

}



.test_txt img {

	float: left

}



.thumbnail_img {

	padding: 0

}



.thumbnail_img img {

	padding: 0;

	height: 140px;

	width: 140px;

	-webkit-filter: grayscale(100%);

	filter: grayscale(100%);

	-ms-filter: grayscale(100%);

	-moz-filter: grayscale(100%);

	-o-filter: grayscale(100%)

}



#or-section8_new .carousel-indicators .active .thumbnail_img img {

	-webkit-filter: grayscale(0);

	filter: grayscale(0);

	-ms-filter: grayscale(0);

	-moz-filter: grayscale(0);

	-o-filter: grayscale(0)

}



#or-section8_new .carousel-indicators li {

	height: 140px;

	width: 140px;

	border-radius: 0;

	border: 0;

	margin: 0 17px

}



#or-section8_new .carousel-indicators .active {

	height: 140px;

	width: 140px;

	border-radius: 0;

	border: 0;

	margin: 0 17px;

	box-shadow: 1px 1px 7px rgba(0, 0, 0, .45);

	-webkit-box-shadow: 1px 1px 7px rgba(0, 0, 0, .45);

	-o-box-shadow: 1px 1px 7px rgba(0, 0, 0, .45);

	-ms-box-shadow: 1px 1px 7px rgba(0, 0, 0, .45);

	-webkit-box-shadow: 1px 1px 7px rgba(0, 0, 0, .45);

	-webkit-transition: .4s all ease;

	-o-transition: .4s all ease;

	-ms-transition: .4s all ease;

	transition: .4s all ease

}



#or-section8_new .carousel-indicators {

	bottom: 0;

	width: 100%;

	left: 0;

	margin: 0;

	border-top: 1px solid#ddd;

	padding: 60px 0 0 0

}



#or-section8_new .carousel {

	position: relative;

	padding: 0 0 300px

}



#or-section8_new .carousel-control.left {

	background-image: none

}



#or-section8_new .carousel-control.right {

	background-image: none

}



#or-section8_new .carousel-control {

	opacity: 1;

	width: auto;

	color: #a7acb5

}



#or-section8_new .carousel-control:hover {

	opacity: 1;

	width: auto;

	color: #e71818

}



#or-section8_new .carousel-control .glyphicon-chevron-left,

#or-section8_new .carousel-control .glyphicon-chevron-right,

#or-section8_new .carousel-control .icon-next,

#or-section8_new .carousel-control .icon-prev {

	width: 50px;

	height: 50px;

	font-size: 40px

}



#or-section8_new .carousel-control .glyphicon-chevron-right,

#or-section8_new .carousel-control .icon-next {

	margin-right: -90px

}



#or-section8_new .carousel-control .glyphicon-chevron-left,

#or-section8_new .carousel-control .icon-prev {

	margin-left: -90px

}



.new_test_lf img {

	max-height: 400px

}



.or-section10-slide {

	padding: 0;

	display: none

}



section#or-section10 .or-section-title span {

	display: inline-block;

	background-color: #e71818;

	margin: 20px auto 0;

	position: relative;

	cursor: pointer;

	padding: 0 20px;

	line-height: 40px;

	text-align: center;

	color: #fff;

	border: 2px solid #e71818

}



section#or-section10 .or-section-title span:after {

	content: '';

	width: 15px;

	height: 15px;

	display: block;

	border-left: 2px solid #fff;

	border-bottom: 2px solid #fff;

	transform: rotate(-45deg);

	-webkit-transform: rotate(-45deg);

	-moz-transform: rotate(-45deg);

	-ms-transform: rotate(-45deg);

	-o-transform: rotate(-45deg);

	margin: 0 0 0 12px;

	position: relative;

	top: -2px;

	display: inline-block

}



section#or-section10 .or-section-title span:hover {

	background-color: transparent;

	color: #e71818

}



section#or-section10 .or-section-title span:hover:after {

	border-color: #e71818

}



.or-personinfo a:hover {

	color: #e71818

}



.privy-powered-by.privy-foreground-element img {

	opacity: 0!important

}



.privy-privacy-container.privy-foreground-element {

	display: none!important

}



.privy-tab-container.privy-top-left.privy-top.privy-left.privy-basic {

	display: none!important

}



#privy-container #privy-inner-container .privy .privy-powered-by a {

	cursor: auto

}



.privy-privacy-container.privy-foreground-element a {

	cursor: auto

}



#or-section4 h3,

#or-section6 h3 {

	margin: 20px 0

}



.home .new_test_lf .img-mn-rp video,

.page-template-template-blogoutreach-new2 .new_test_lf .img-mn-rp video {

	width: 99%;

	height: 350px

}



.ifrm-cd.inner_video {

	text-align: center

}



.ifrm-cd.inner_video video {

	display: block;

	height: auto;

	width: 99%;

	margin: auto

}



.banner-img.video_overlay {

	background-position: top right

}



button.trusted-client-vid-btn img {

	min-height: auto

}



.trusted-client-video img {

	min-height: 222px;

	object-fit: cover

}



.trusted-client-content a {

	font-size: 20px

}



.fadevideo {

	display: none;

	position: fixed;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background-color: rgba(0, 0, 0, .7);

	z-index: 1001

}



.lightvideo {

	position: absolute;

	top: 50%;

	left: 50%;

	width: 500px;

	height: 294px;

	border: 0 solid #fff;

	background: #fff;

	z-index: 1002;

	overflow: visible;

	padding: 15px;

	border-radius: 8px;

	transform: translate(-50%, -50%);

	-webkit-transform: translate(-50%, -50%);

	-moz-transform: translate(-50%, -50%);

	-ms-transform: translate(-50%, -50%);

	-o-transform: translate(-50%, -50%)

}



.boxclose {

	float: right;

	cursor: pointer;

	color: #fff;

	border: 1px solid #aeaeae;

	border-radius: 3px;

	background: #222;

	font-size: 31px;

	font-weight: 700;

	display: inline-block;

	line-height: 0;

	padding: 7px 3px 7px;

	position: absolute;

	right: -1px;

	top: 0;

	z-index: 1002;

	opacity: .9;

	transition: .3s

}



.boxclose:before {

	content: "×";

	font-size: 18px

}



.boxclose:hover {

	background: #e71818

}



.fadevideo:hover~#boxclose {

	display: none

}



.page-template-template-blogoutreach-new2.local-seo-pg-testimonial .new_test_lf .img-mn-rp,

.page-template-template-blogoutreach-new2.local-seo-pg-testimonial .new_test_lf .img-mn-rp video {

	height: 360px;

	width: 99%

}



.page-template-template-blogoutreach-new2.local-seo-pg-testimonial .test_txt {

	padding: 0;

	padding-top: 60px;

	padding-left: 20px

}



.page-template-template-blogoutreach-new2.local-seo-pg-testimonial .new_test_lf .img-mn-rp img {

	max-height: initial

}



.page-template-template-blogoutreach-new2.local-seo-pg-testimonial span.ex_with_cnt {

	margin: 0!important

}



.page-template-template-blogoutreach-new2.local-seo-pg-testimonial span.agencyname {

	text-align: left;

	color: #e01212

}



.page-template-template-blogoutreach-new2.local-seo-pg-testimonial section.ct_client_wr .test_txt span.ex_with_cnt:before {

	display: none

}



.page-template-template-blogoutreach-new2.local-seo-pg-testimonial section.ct_client_wr .test_txt p {

	margin: 0 0 20px;

	font-size: 21px;

	font-family: 'Proxima Nova';
	font-weight: 700;

	font-weight: 700

}



.page-template-template-blogoutreach-new2.local-seo-pg-testimonial ol.carousel-indicators {

	display: none

}



.local-seo-pg-testimonial #or-section8_new .carousel-control.left,

.local-seo-pg-testimonial #or-section8_new .carousel-control.right {

	display: block

}



.home .new_test,

.page-template-template-blogoutreach-new2.local-seo-pg-testimonial .new_test {

	padding: 0 0 0

}



.page-template-template-blogoutreach-new2.local-seo-pg-testimonial .new_test {

	padding-bottom: 0

}



@media(min-width:1800px) {

	.page-template-template-blogoutreach-new2 .ct_money_back_wrap {

		right: -12%;

		top: 50%

	}

}



@media(max-width:1680px) {

	.trusted-client-video img {

		min-height: 192px

	}

	.ws-box2.ws-contentbox:after,

	.ws-box2.ws-contentbox:before {

		left: -7px

	}

	.ws-box1.ws-contentbox:after,

	.ws-box1.ws-contentbox:before {

		left: -7px

	}

}



@media(max-width:1640px) {

	.ws-box2.ws-contentbox:after,

	.ws-box2.ws-contentbox:before {

		left: 0

	}

	.ws-box1.ws-contentbox:after,

	.ws-box1.ws-contentbox:before {

		left: 0

	}

	.nw-feat-design ul li {

		font-size: 22px

	}

}



@media(max-width:1600px) {

	.trusted-client-video img {

		min-height: 185px

	}

}



@media(max-width:1440px) {

	.page-template-template-blogoutreach-new2 section .container {

		max-width: 1050px

	}

	.or-redbtn a.or-getstarted,

	.or-section4-text a.or-getstarted,

	.page-template-template-blogoutreach-new2 .or-section6-text a.or-getstarted,

	.page-template-template-blogoutreach-new2-php a.or-getstarted {

		font-size: 18px;

		padding: 0 18px

	}

	#is-head-banner .nw-header-section h1 {

		font-size: 36px;

		line-height: 1.2

	}

	.nw-feat-design ul li {

		font-size: 21px;

		margin-left: 30px

	}

	#or-section4 h3,

	#or-section6 h3 {

		font-size: 26px;

		line-height: 32px

	}

	.or-section4-text p,

	.or-section6-text {

		font-size: 16px

	}

	section#new-section .or-section5-icon {

		width: 95px;

		height: 95px

	}

	.page-template-template-blogoutreach-new2 .new_test_lf .img-mn-rp,

	.page-template-template-blogoutreach-new2 .new_test_lf .img-mn-rp video {

		height: 280px;

		width: 280px

	}

	.page-template-template-blogoutreach-new2 .new_test_lf .img-mn-rp iframe,

	.page-template-template-blogoutreach-new2 .new_test_lf img {

		max-height: 280px;

		height: auto

	}

	.page-template-template-blogoutreach-new2 .new_test_lf img {

		width: auto;

		height: 100%

	}

	.page-template-template-blogoutreach-new2 .new_test_lf .img-mn-rp iframe {

		height: 280px

	}

	section h3 {

		font-size: 26px

	}

	.or-section5-box h5 {

		font-size: 20px

	}

	.or-section5-icon img {

		max-width: 100%

	}

	.page-template-template-blogoutreach-new2 section#or-section5 .or-section5-icon {

		min-width: 60px

	}

	.or-section5-text {

		min-height: 162px

	}


	

	.page-template-template-blogoutreach-new2 section.ct_client_wr .test_txt span.ex_with_cnt:before {

		width: 72px;

		height: 50px;

		top: -15px;

		background-size: contain;

		left: -75px

	}

	.home section.ct_client_wr .test_txt p,

	.page-template-template-blogoutreach-new2 section.ct_client_wr .test_txt p {

		margin: 0 0 30px

	}

	.page-template-template-blogoutreach-new2 .new_test {

		padding-bottom: 20px

	}

	.trusted-client-video img {

		min-height: 229px

	}

	.trusted-client {

		width: 260px;

		padding: 20px

	}

	.trusted-client-content {

		padding: 10px 0 0;

		color: #fff

	}

	.trusted-client-content p {

		font-size: 14px;

		margin-bottom: 5px

	}

	.trusted-client-content a {

		font-size: 14px

	}

}



@media(max-width:1366px) {

	.or-section2-text p {

		font-size: 22px

	}

	section#or-section4:before {

		left: -440px

	}

	.or-redbtn a.or-getstarted,

	.or-section4-text a.or-getstarted,

	.page-template-template-blogoutreach-new2 .or-section6-text a.or-getstarted,

	.page-template-template-blogoutreach-new2-php a.or-getstarted {

		font-size: 16px

	}

}



@media(max-width:1365px) {

	#or-section8_new .carousel-control .glyphicon-chevron-left,

	#or-section8_new .carousel-control .icon-prev {

		margin-left: -10px

	}

	#or-section8_new .carousel-control .glyphicon-chevron-right,

	#or-section8_new .carousel-control .icon-next {

		margin-right: -10px

	}

	.trusted-client {

		width: 200px;

		padding: 15px 15px 10px

	}

	.trusted-client-video img {

		min-height: 75px

	}

	.trusted-client-content p {

		font-size: 14px;

		margin-bottom: 12px

	}

	.trusted-client-content a {

		font-size: 20px

	}

}



@media(max-width:1199px) {

	section#or-banner {

		height: 400px

	}

	section#or-banner p {

		font-size: 25px

	}

	a.or-getstarted {

		line-height: 45px;

		font-size: 18px;

		padding: 0 30px

	}

	.or-section2-text {

		padding-right: 25px;

		padding-left: 25px;

		padding: 40px 25px

	}

	.or-section2-text p {

		font-size: 19px;

		line-height: 32px

	}

	section {

		padding: 60px 0

	}

	section h3 {

		font-size: 24px;

		line-height: 32px

	}

	.or-section-title h4 {

		line-height: 50px

	}

	.or-section-title {

		margin-bottom: 40px

	}

	.or-section3-wrapper {

		margin-top: 30px

	}

	.or-section4-text p {

		font-size: 16px

	}

	section#or-section4 {

		padding: 100px 0

	}

	section#or-section4:after,

	section#or-section4:before {

		display: none

	}

	.or-section5-box h5 {

		font-size: 18px

	}

	.or-section5-text {

		min-height: 204px

	}

	.or-section6-text a.or-getstarted {

		line-height: 25px;

		padding: 12px 20px

	}

	.or-stories-text p {

		font-size: 18px;

		line-height: 27px

	}

	.or-section8-top-text p {

		font-size: 18px;

		line-height: 27px

	}

	.or-pricing-wrap {

		margin-top: 40px

	}

	.or-section10-box h5 {

		font-size: 18px

	}

	.or-section10-box {

		min-height: 520px

	}

	section#or-section8_new {

		padding: 40px 0 60px 0

	}

	.test_txt p {

		font-size: 20px;

		line-height: 30px

	}

	.page-template-template-blogoutreach-new2 #is-head-banner .nw-header-section h1 {

		font-size: 30px

	}

	#is-head-banner .nw-header-section h4 {

		font-size: 20px

	}

	.nw-header-section {

		padding: 0 25px

	}

	.nw-feat-design ul li {

		font-size: 17px

	}

	.od_info_graphic_head {

		font-size: 22px

	}

	.or-icon-wrap {

		width: 90px;

		background-size: 100%;

		height: 95px;

		background-repeat: no-repeat

	}

	.or-icon-wrap img {

		max-height: 38px

	}

	.page-template-template-blogoutreach-new2 .or-section3-text h3 {

		font-size: 17px

	}

	.or-section3-text p {

		font-size: 15px

	}

	.page-template-template-blogoutreach-new2 section .container {

		max-width: 970px

	}

	section#new-section .or-section5-icon {

		width: 90px;

		height: 90px

	}

	section#new-section .or-section5-icon img {

		max-height: 43px

	}

	.or-section5-text p {

		font-size: 15px

	}

	.page-template-template-blogoutreach-new2 section.ct_client_wr .test_txt p {

		font-size: 17px;

		line-height: 24px

	}

	.page-template-template-blogoutreach-new2 section.ct_client_wr .test_txt span.ex_with_cnt {

		font-size: 20px

	}

	.page-template-template-blogoutreach-new2 .or-section5-text {

		min-height: 183px

	}

	.page-template-template-blogoutreach-new2 section#agencybusiness .ag_cntwrap h2 {

		font-size: 24px

	}

	.page-template-template-blogoutreach-new2 .or-section6-text a.or-getstarted {

		width: 100%;

		text-align: center

	}

}



@media(max-width:991px) {

	section#or-banner p {

		padding: 0 10%

	}

	.new_test_rg {

		padding: 0 0 0 25px

	}

	.test_txt h4 {

		padding: 10px 0 0 0

	}

	section#or-banner p {

		font-size: 21px

	}

	.or-section2-text {

		padding: 40px 0

	}

	.or-section2-text p {

		font-size: 17px;

		line-height: 28px

	}

	.or-section3-boxwrap {

		max-width: initial;

		float: left;

		margin-bottom: 80px

	}

	.or-section3-wrapper {

		padding: 0;

		display: block

	}

	.or-section3-box {

		margin: 0 -7px;

		padding-bottom: 30px

	}

	.or-section3-boxwrap:nth-child(3),

	.or-section3-boxwrap:nth-child(4) {

		margin-bottom: 0

	}

	.or-section3-box h5 {

		font-size: 17px

	}

	.or-section3-text {

		min-height: initial

	}

	.or-section3-text p {

		font-size: 15px;

		min-height: 192px

	}

	.or-section4-text p {

		font-size: 15px

	}

	section#or-section4 {

		padding: 60px 0

	}

	.or-section5-icon {

		width: 100%;

		display: block

	}

	.or-section5-box {

		display: block

	}

	.or-section5-icon img {

		display: block;

		margin: 0 0 20px;

		max-height: 60px

	}

	.or-section5-text {

		padding-left: 0;

		min-height: 183px

	}

	.or-addition-info,

	.or-nowrap,

	.or-pricing-bottom {

		margin-top: 40px

	}

	.or-section6-text p {

		font-size: 16px

	}

	.or-stories-text p {

		font-size: 16px;

		line-height: 24px

	}

	.or-section8-top-text {

		padding: 0 30px

	}

	.or-pricingbox {

		display: inline-block;

		width: 220px;

		max-width: 100%;

		margin-bottom: 8px

	}

	.or-pricingbox:last-child {

		max-width: 100%;

		width: 218px

	}

	.or-pricing-wrap {

		display: block;

		align-items: none

	}

	.or-addition-info p {

		font-size: 18px

	}

	.or-section10-box,

	.or-section10-box p:last-child {

		min-height: 220px

	}

	.or-section10-wrap {

		margin-bottom: 15px

	}

	a.or-getstarted {

		font-size: 16px;

		padding: 0 30px

	}

	#callsetup .modal-dialog,

	.storyvideo-pop .modal-dialog {

		width: 650px

	}

	.or-personside {

		padding-right: 10px

	}

	#or-section8_new .carousel {

		padding: 30px 0 60px 0

	}

	.page-template-template-blogoutreach-new2 #is-head-banner .nw-header-section h1 {

		font-size: 26px

	}

	#is-head-banner .nw-header-section h4 {

		font-size: 18px

	}

	.nw-feat-design ul li {

		margin-left: 4px;

		font-size: 15px;

		width: 22%

	}

	.nw-feat-design ul li:before {

		width: 40px;

		height: 40px;

		background-size: 100%

	}

	div#Pricing {

		position: relative

	}

	.page-template-template-blogoutreach-new2 .ct_money_back_wrap {

		top: 20%;

		top: 17px

	}

	.page-template-template-blogoutreach-new2 #or-sectionbl .or-section6-img.ct_guarantees .ctg_img_wrap a.example-image-link img.gfull_img {

		max-height: initial

	}

	.page-id-2370 .or-section3-boxwrap:nth-child(3),

	.page-id-2370 .or-section3-boxwrap:nth-child(4) {

		margin-bottom: 70px

	}

	.page-template-template-blogoutreach-new2 .is-switch-currency {

		margin-bottom: 0

	}

	.page-template-template-blogoutreach-new2 section .container {

		max-width: 700px

	}

	.page-template-template-blogoutreach-new2 .or-section3-box {

		min-height: 300px

	}

	.page-template-template-blogoutreach-new2 .or-section6-img.ct_guarantees {

		position: relative

	}

	.or-section6-text.col-sm-offset-6.ct_guar_right {

		margin-left: 0

	}

	.page-template-template-blogoutreach-new2 .or-section6-img.ct_guarantees .ctg_img_wrap a.example-image-link img.gfull_img {

		max-height: 300px;

		width: auto;

		margin: 0 auto

	}

	.page-template-template-blogoutreach-new2 .or-section6-img.ct_guarantees .ctg_img_wrap {

		box-shadow: none;

		margin: 0 50px

	}

	.page-template-template-blogoutreach-new2 section#or-section6 {

		background-image: none!important

	}

	.page-template-template-blogoutreach-new2 .or-section4-img {

		position: relative;

		padding: 0

	}

	.page-template-template-blogoutreach-new2 .or-section4-img img {

		max-height: 300px;

		margin: 0 auto

	}

	.page-template-template-blogoutreach-new2 #Examples h3,

	.page-template-template-blogoutreach-new2 .ct_founder_title h4,

	.page-template-template-blogoutreach-new2 .or-section-title h3,

	.page-template-template-blogoutreach-new2 section#agencybusiness .ag_cntwrap h2 {

		font-size: 21px;

		line-height: 27px

	}

	.page-template-template-blogoutreach-new2 section#agencybusiness .ag_cntwrap h6 {

		font-size: 18px

	}

	.page-template-template-blogoutreach-new2 .top_list_filter_category ul.portfolio-filter li {

		font-size: 14px

	}

	.page-template-template-blogoutreach-new2 .test_txt {

		padding-top: 0

	}

	.page-template-template-blogoutreach-new2 section.ct_client_wr .test_txt span.ex_with_cnt {

		font-size: 18px

	}

	.page-template-template-blogoutreach-new2 #or-section8_new .carousel-indicators {

		position: absolute;

		bottom: -108px

	}

	.page-template-template-blogoutreach-new2 section#or-section8_new {

		height: 720px

	}

	.page-template-template-blogoutreach-new2 .new_test_lf .img-mn-rp,

	.page-template-template-blogoutreach-new2 .new_test_lf .img-mn-rp iframe,

	.page-template-template-blogoutreach-new2 .new_test_lf .img-mn-rp video {

		height: 210px;

		width: 210px

	}

	.page-template-template-blogoutreach-new2 .agbusiness_image,

	.page-template-template-blogoutreach-new2 section#agencybusiness .ag_cntwrap {

		text-align: center

	}

	.page-template-template-blogoutreach-new2 section#agencybusiness .ag_cntwrap {

		padding: 10px 0 0

	}

	.page-template-template-blogoutreach-new2 .ct_founder_title span.ct_founder_other_details {

		padding: 0;

		margin-bottom: 15px

	}

	.page-template-template-blogoutreach-new2 .agbusiness_cnt,

	.page-template-template-blogoutreach-new2 .or-section4-text {

		margin-top: 30px

	}

	.or-section4-text {

		margin-top: 30px

	}

	div#myCarousel512 ul#lightSlider {

		padding-left: 0

	}

	.page-id-2370.page-template-template-blogoutreach-new2 section.ctor-section6 {

		padding: 30px 0!important

	}

	.page-template-template-blogoutreach-new2 #is-filter,

	.page-template-template-blogoutreach-new2 section,

	.page-template-template-blogoutreach-new2 section#or-section8_new {

		padding: 30px 0

	}

	.page-template-template-blogoutreach-new2 #or-section4 {

		padding: 30px 0

	}

	.page-template-template-blogoutreach-new2 .inpt {

		width: 50%;

		padding: 0 5px;

		padding-bottom: 15px

	}

	.page-template-template-blogoutreach-new2 .or-formsec {

		padding: 30px 0 0

	}

	.page-template-template-blogoutreach-new2 .formsection-or .col.inpt:last-child {

		width: 100%;

		margin: auto

	}

	.page-template-template-blogoutreach-new2 .or-section4-text a.or-getstarted {

		margin-bottom: 0;

		margin-top: 20px

	}

	.page-template-template-blogoutreach-new2 .or-section4-text {

		height: initial;

		padding: 20px

	}

	.page-template-template-blogoutreach-new2 .or-section-title h3 {

		font-size: 18px

	}

}



@media(max-width:767px) {

	section#or-banner p {

		font-size: 18px

	}

	.new_test_rg {

		padding: 30px 0 0 0

	}

	a.or-getstarted {

		line-height: 40px;

		padding: 0 15px

	}

	.new_test {

		padding: 0 35px

	}

	section#or-banner {

		height: 300px

	}

	.or-section2-img {

		position: relative;

		height: 200px;

		background-position: right

	}

	.or-section2-text {

		padding: 40px 15px

	}

	.or-section2-text p:last-child {

		margin-bottom: 0

	}

	.or-section3-wrapper {

		display: block;

		padding: 0

	}

	section h3 {

		font-size: 20px;

		line-height: 27px

	}

	.or-section3-text {

		min-height: initial

	}

	.or-section3-box {

		margin: 0

	}

	.or-section3-text p {

		min-height: initial;

		font-size: 14px

	}

	.or-section3-boxwrap:last-child .or-section3-box {

		margin-bottom: 0

	}

	.or-section3-boxwrap:nth-child(3) {

		margin-bottom: 80px

	}

	.or-section3-box h5 {

		font-size: 16px

	}

	.or-section4-text p {

		font-size: 14px

	}

	.or-section-title h4,

	section h4 {

		font-size: 18px

	}

	.or-section4-text {

		padding: 0

	}

	.or-section4-img,

	.or-section6-img {

		padding: 0 15px;

		margin-top: 25px;

		position: relative;

		clear: both;

		display: block

	}

	section#or-section4 {

		display: block

	}

	.or-section5-text {

		min-height: initial

	}

	.or-section5-text p {

		font-size: 14px

	}

	section#or-section6 {

		padding: 60px 0

	}

	.or-section6-text p {

		font-size: 14px;

		line-height: 24px

	}

	.or-stories {

		padding: 0

	}

	.or-stories-text {

		padding: 0

	}

	.or-section8-top-text {

		padding: 0

	}

	.or-section8-top-text p {

		font-size: 16px;

		line-height: 24px

	}

	.or-pricingbox {

		width: 145px

	}

	.or-pricing-wrap {

		padding: 0

	}

	.or-pricingbox:last-child {

		width: 145px

	}

	.or-section9-wrap {

		margin-bottom: 15px

	}

	.or-section9-wrap:last-child {

		margin-bottom: 0

	}

	.or-addition-info {

		margin-top: 20px

	}

	.or-section10-box p {

		font-size: 14px;

		line-height: 24px

	}

	.or-section10-box,

	.or-section10-box p:last-child {

		min-height: initial

	}

	section#or-section9 .or-section-title {

		padding: 0

	}

	#callsetup .modal-dialog,

	.storyvideo-pop .modal-dialog {

		width: 80%;

		margin: auto

	}

	#callsetup .modal-dialog .modal-content,

	.storyvideo-pop .modal-dialog .modal-content {

		width: 100%;

		padding: 30px 0 0

	}

	#callsetup .modal-dialog .modal-content .close,

	.storyvideo-pop .modal-dialog .modal-content .close {

		right: 0

	}

	.col-sm-4.col-xs-12.or-personside {

		padding: 0 50px

	}

	.or-callform,

	.or-callform .col-xs-12 {

		padding: 0

	}

	#callsetup input[type=submit] {

		width: 100%;

		padding: 0;

		height: 40px;

		line-height: 40px

	}

	.or-callform p {

		font-size: 14px

	}

	#callsetup input {

		line-height: 35px;

		height: 35px;

		margin-bottom: 15px

	}

	.storyvideo-pop .modal-dialog .col-xs-12,

	.storyvideo-pop .modal-dialog .modal-content {

		padding: 0

	}

	.storyvideo-pop .modal-dialog {

		width: 90%

	}

	.storyvideo-pop .modal-dialog .modal-content .close {

		top: -35px

	}

	#or-section8_new .carousel-indicators li {

		height: 60px;

		width: 60px;

		margin: 0

	}

	#or-section8_new .carousel-indicators .active {

		height: 60px;

		width: 60px;

		margin: 0

	}

	#or-section8_new .carousel {

		padding: 0 0 100px 0

	}

	.thumbnail_img img {

		height: 60px;

		width: 60px

	}

	#or-section8_new .carousel-indicators {

		border-top: 0

	}

	section#or-section8_new {

		padding: 40px 0

	}

	.or-section3-boxwrap:nth-child(3),

	.or-section3-boxwrap:nth-child(4) {

		margin-bottom: 70px

	}

	.page-template-template-blogoutreach-new2 section#or-section3 {

		padding-bottom: 0

	}

	#or-section6 .col-sm-6.or-section6-text.col-sm-offset-6 {

		padding: 0;

		padding-top: 30px;

		padding-bottom: 30px

	}

	.page-template-template-blogoutreach-new2 #or-section4 {

		padding-top: 15px;

		padding-bottom: 30px

	}

	.img-mn-rp {

		width: 100%

	}

	.page-template-template-blogoutreach-new2 .carousel-inner {

		padding-bottom: 30px

	}

	.page-template-template-blogoutreach-new2 #or-section8_new .carousel {

		padding-bottom: 30px

	}

	#or-section8_new .carousel-control.left,

	#or-section8_new .carousel-control.right {

		display: block;

		bottom: 15px;

		top: auto;

		right: 0;

		width: auto;

		left: auto

	}

	#or-section8_new .carousel-control.left {

		right: 70px

	}

	.or-section4-text {

		margin-top: 30px

	}

	.page-template-template-blogoutreach-new2 section .container {

		max-width: 100%;

		width: 100%

	}

	.page-template-template-blogoutreach-new2 .ct_money_back_wrap {

		top: 35px

	}

	.is-switch-currency ul {

		text-align: right

	}

	.page-template-template-blogoutreach-new2 .or-section6-img.ct_guarantees .ctg_img_wrap a.example-image-link img.gfull_img {

		height: initial

	}

	.page-template-template-blogoutreach-new2 .or-section6-img.ct_guarantees .ctg_img_wrap {

		margin: 0 auto 30px

	}

	.or-redbtn a.or-getstarted,

	.or-section4-text a.or-getstarted,

	.page-template-template-blogoutreach-new2 .or-section6-text a.or-getstarted,

	.page-template-template-blogoutreach-new2-php a.or-getstarted {

		font-size: 15px;

		line-height: 22px;

		padding: 10px

	}

	.page-template-template-blogoutreach-new2 .or-section4-img img {

		margin: auto

	}

	.page-template-template-blogoutreach-new2 .new_test_lf img {

		max-height: 210px;

		width: 100%

	}

	.page-template-template-blogoutreach-new2 section#or-section8_new {

		height: auto;

		padding-bottom: 10px

	}

	.page-template-template-blogoutreach-new2 .or-section5-text {

		min-height: initial

	}

	.page-template-template-blogoutreach-new2 .agbusiness_image {

		text-align: center

	}

	#or-section4 h3,

	#or-section6 h3 {

		font-size: 21px;

		line-height: 27px

	}

	.nw-feat-design ul li {

		width: 48%

	}

	.page-template-template-blogoutreach-new2 section#agencybusiness .ag_cntwrap p {

		font-size: 14px

	}

	.page-template-template-blogoutreach-new2 .ct_founder_title h4,

	.page-template-template-blogoutreach-new2 section#agencybusiness .ag_cntwrap h2 {

		font-size: 18px

	}

	.page-template-template-blogoutreach-new2 .ct_founder_title span.ct_founder_other_details,

	.page-template-template-blogoutreach-new2 section#agencybusiness .ag_cntwrap h6 {

		font-size: 14px

	}

	.page-template-template-blogoutreach-new2 .is-example-box {

		display: inline-block

	}

	.page-template-template-blogoutreach-new2 .or-section3-box {

		min-height: 0

	}

	.page-template-template-blogoutreach-new2 .top_list_filter_category ul.portfolio-filter li {

		display: inline-block;

		width: 45%

	}

	.page-template-template-blogoutreach-new2 .top_list_filter_category ul.portfolio-filter li:nth-child(2n) {

		margin-right: 0

	}

	ol.testi-nav.slick-slider {

		margin-right: 0;

		width: 100%;

		float: none;

		padding-left: 0;

		margin-top: 0;

		padding: 0;

		margin: auto

	}

	.page-template-template-blogoutreach-new2 .test_txt {

		padding-right: 0

	}

	.page-template-template-blogoutreach-new2 .new_test {

		padding-bottom: 0;

		padding-top: 10px

	}

	#myCarousel512 .carousel-inner {

		height: auto

	}

	.page-template-template-blogoutreach-new2 section#or-section8_new .carousel-inner:before {

		width: 94%

	}

	.page-template-template-blogoutreach-new2 section.ct_client_wr .test_txt p {

		margin: 0 0 15px

	}

	ol.testi-nav.slick-slider .slick-list {

		padding: 10px!important

	}

	.trusted-client {

		width: 200px;

		padding: 15px;

		display: none

	}

	span.trusted-close-btn {

		padding: 6px;

		font-size: 12px;

		width: 20px;

		height: 20px

	}

	.trusted-client-video img {

		min-height: 120px

	}

	.trusted-client-content h4 {

		font-size: 16px

	}

	.trusted-client-content p {

		font-size: 12px;

		margin-bottom: 12px

	}

	.trusted-client-content a {

		font-size: 14px

	}

	.lightvideo {

		width: 300px;

		height: 175px

	}

	.page-template-template-blogoutreach-new2 .inpt {

		width: 100%;

		padding: 0 5px;

		padding-bottom: 15px

	}

	div#vidBox {

		width: 400px;

		height: 300px

	}

	#closer_videopopup {

		top: 13px

	}

	.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a {

		padding-top: 20px;

		font-size: 15px

	}

	.page-template-template-blogoutreach-new2 .is-faq-wrap .panel {

		padding: 0 15px 0 10px

	}

	.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-body {

		font-size: 14px;

		padding: 20px 15px 20px

	}

	.page-template-template-blogoutreach-new2 .or-section4-text {

		padding: 10px;

		margin-top: 10px

	}

	.page-template-template-blogoutreach-new2 section#or-sectionbl .or-section6-img.ct_guarantees {

		padding: 0

	}

	.page-template-template-blogoutreach-new2 .or-section6-img.ct_guarantees .ctg_img_wrap {

		width: 100%;

		margin: 0 auto 0

	}

	ol.testi-nav.slick-slider .slick-slide.slick-active {

		width: 104px!important

	}

	.page-id-2370.page-template-template-blogoutreach-new2 section.ctor-section6 {

		padding: 0!important

	}

}



@media(max-width:480px) {

	.page-template-template-blogoutreach-new2 section#or-section8_new .carousel-inner:before {

		width: 94%;

		right: 10px

	}

	div#vidBox {

		width: 300px;

		height: 300px

	}

	ol.testi-nav.slick-slider .slick-slide.slick-active {

		width: 100px!important

	}

	ol.testi-nav.slick-slider .slick-slide.slick-current:before {

		right: 0

	}

	.or-redbtn a.or-getstarted,

	.or-section4-text a.or-getstarted,

	.page-template-template-blogoutreach-new2 .or-section6-text a.or-getstarted,

	.page-template-template-blogoutreach-new2-php a.or-getstarted {

		font-size: 14px;

		padding: 7px 5px

	}

}



@media(max-width:320px) {

	div#vidBox {

		width: 280px;

		height: 300px

	}

	.page-template-template-blogoutreach-new2 .is-faq-wrap .panel-heading a {

		font-size: 14px

	}

}



@media only screen and (min-device-width :1200px) and (max-device-width :1440px) {

	.trusted-client-video img {

		min-height: 178px

	}

	.trusted-client {

		width: 260px;

		padding: 20px

	}

	.trusted-client-content {

		padding: 10px 0 0;

		color: #fff

	}

	.trusted-client-content p {

		font-size: 14px;

		margin-bottom: 5px

	}

	.trusted-client-content a {

		font-size: 14px

	}

}



.or-section3-text p {

	min-height: 125px

}



.or-section3-boxwrap {

	margin-bottom: 80px

}



.page-template-template-blogoutreach-new2 .or-section6-img img {

	width: 70%;

	top: 50%;

	position: relative;

	transform: translateY(-50%);

	-webkit-transform: translateY(-50%);

	-moz-transform: translateY(-50%);

	-ms-transform: translateY(-50%);

	-o-transform: translateY(-50%)

}



.page-template-testimonial-new-php .blog-pagination {

	display: none

}